@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p,ul,ol{margin:0;padding:0;}
body{font-family:"\5FAE\8F6F\96C5\9ED1",Helvetica,Arial,"Hiragino Sans GB",\5FAE\8F6F\96C5\9ED1,tahoma,simsun,\5b8b\4f53;color:#121314;background:#fff;line-height:1.5;font-size:14px}
ul,ol{list-style:none;}
a img{border:none;}
h1,h2,h3,h4,h5,h6,div,li,p{font-weight:normal;}
h1,h2,h3,h4,h5,h6,i{font-size:14px}
a{color:#000;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:hover,a.current{outline:none;}
em,i{font-style:normal;}
img{vertical-align:middle}
html,body{height:100%;}
html{font-size:312.5%/*默认16px*312.5%=实际文字大小50px*/;}
div{display:block}
section,input,select{font-size:12px}
input,select{color:#232323;font-family:"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB",\5FAE\8F6F\96C5\9ED1,tahoma,simsun,\5b8b\4f53;}
/**webkit取消textarea拖动调整大小**/
textarea {resize:none;}
/**webkit取消文本框聚焦时边框颜色不变**/
textarea:focus, input:focus{outline:none;}
input:-webkit-autofill {-webkit-box-shadow:0 0 0px 1000px white inset;}

.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f22{font-size:22px}
.f24{font-size:24px}
.mL5{margin-left:5px}
.mL10{margin-left:10px}
.mR5{margin-right:5px}
.mR10{margin-right:10px}
.mT5{margin-top:5px}
.mT20{margin-top:20px}
.mB5{margin-bottom:5px}
.mT10{margin-top:10px}
.mB10{margin-bottom:10px}
.c666{color:#666}
.c999{color:#999}


.f_Left{float:left}
.f_Right{float:right}
.tr{text-align:right}
.tl{text-align:left}

a {text-decoration:none;color:#787878}
a{transition:background-color ease .3s;}
a:hover, a:focus,a:active{ color:#005bac!important; text-decoration:none}
.layui-breadcrumb a:hover{color:#005bac!important;}

@font-face {
  font-family:bahnschrift; 
  src:url(../images/bahnschrift.ttf); 
}
.banner {
		width: 100%;
		height: 700px;
		position: relative;
		overflow: hidden;
	}
	.swiper-container,
	.swiper-wrapper,
	.swiper-slide,
	.slide-inner {
		width: 100%;
		height: 100%;
	}
	.slide-inner {
		background-size: cover;
		background-position: center center;
		display: block;
	}

/*nav*/
.layui-nav .layui-this:after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed:after{background: #fff}
.layui-nav .layui-nav-item{ line-height:120px;}
.layui-nav .layui-nav-item a{padding:0 30px;color: #fff}
.layui-nav .layui-nav-item a:hover, .layui-nav .layui-this a{color: #fff;font-weight: 700}
.layui-btn-group .layui-btn:first-child,.layui-btn-group .layui-btn:last-child{ border-radius:0}
.layui-nav .layui-nav-item dl dd a{color:rgba(255,255,255,.8); font-weight:700}
.layui-nav .layui-nav-item dl dd a:hover{color:#fff;}
.layui-nav-child{ top:120px; border:0; border-radius:0;background:rgba(0,91,172,.9)}

.layui-nav .layui-nav-child a:hover{background: #f39a1f;color: #fff}

.navbar-toggle { margin-top:20px;position: relative;float: right;padding: 9px 10px;background-color: transparent;background-image: none;border: 1px solid transparent;border-radius: 4px; border-radius: 0; cursor:pointer;}
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0,0,0,0);border: 0;}
.navbar-toggle .icon-bar {background: #fff;}
.navbar-toggle .icon-bar {display: block;width: 22px;height: 2px;border-radius: 1px;}
.navbar-toggle .icon-bar {display: block;width: 22px;height: 2px;border-radius: 1px;}
.navbar-toggle .icon-bar+.icon-bar {margin-top: 4px;}

.header .layui-nav {float: right;background: none;}
.header .layui-login{ float:right; padding:0; margin:28px 20px 0; line-height:28px}
	.header .layui-login a{ padding:0 10px;color:#fff;}
		.header .layui-login a:hover{color:#fff;}
		.header .layui-login a.now{color:#fff !important;}

.layui-nav .layui-this:after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed:after{height: 4px!important;}

.text_s .regInputStyle{border:1px #dedede solid; height:28px; line-height:28px; padding:0 10px;width:100%; box-sizing:border-box;border-radius:20px}
.text_s{float:right; padding:0; margin:28px 20px 0; line-height:28px; width: 200px; position: relative; }
.text_s .btnS{ position: absolute; right: 10px; top: 0; z-index: 999}

/*header*/
.layui-header{ height:90px}
.header-doc{position:fixed;left:0;top:0;right:0; z-index:99999;transition:background-color ease .3s;height:120px;border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
.header-doc:hover{ background: #fff}
.header-doc .layui-nav .layui-nav-item a{ color: #fff;font-weight: 700}
.header-doc:hover .layui-nav .layui-nav-item a{ color: #333}
.header-doc:hover .layui-nav .layui-nav-item dl a{ color: #fff!important}
.header-doc:hover .layui-nav .layui-nav-item a:hover{ color: #fff}

.swiper-pagination-bullet-active{background: #ad986d!important;}
.swiper-pagination-bullet{background: #fff!important}

.logo{float: left;margin-top: 35px}
	.logo img{ height:50px}
		
.layui-btn-sm{height:24px; line-height:24px}
.layui-nav .layui-nav-more{ display:none}

.banner{height:700px;}

.swiper-container { width: 100%;height: 100%;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;overflow:hidden;}
	
	.slide-inner {
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  left: 0;
	  top: 0;
	  background-size: cover;
	  background-position: center;
	  display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  color:#fff;
	}



 .tel {float: right;width: auto; border-left: 1px solid rgba(255,255,255,0.1); height: 120px;position: relative; line-height: 120px;padding: 0 35px;cursor: pointer;}
.scrolled  .tel{border-left: 1px solid rgba(0,0,0,0.1);}
    .head:hover .tel,.head.active .tel {border-left: 1px solid #efefef; }

    .tel .tel_icon {padding-left: 30px; background: url(../images/tel1.png) no-repeat center;float: left;height: 120px;}
.scrolled .tel .tel_icon {padding-left: 30px; background: url(../images/tel2.png) no-repeat center;float: left; height: 120px;}

    .header:hover .tel .tel_icon,.header.active .tel .tel_icon {background: url(../images/tel2.png) no-repeat center;}

    .tel em {color: #333; font-size: 24px; display: block;float: left; padding-left: 0;font-family: bahnschrift; width: 0; overflow: hidden;transition: all 0.2s; }

    .tel:hover em {width: auto; padding-left: 20px;}
.lang {
        float: right;
        width: 140px;
        border-left: 1px solid rgba(255,255,255,0.1);
        height: 118px;
        position: relative;
    }


    .lang_icon {
        display: block;
        width: 100%;
        height: 100%;
        background: url(../images/lang.png) no-repeat center;
        cursor: pointer;
    }

    .head:hover .lang_icon,.head.active .lang_icon {
        background: url(../images/lang2.png) no-repeat center;
    }

    .lang ul {
        position: absolute;
        top: 118px;
        left: 0;
        width: 100%;
        background: #fff;
        display: none;
    }

    .lang ul li {
        padding-left: 44px;
        height: 74px;
        line-height: 74px;
        font-size: 16px;
        border-top: 1px solid #EAEAEA;
    }

    .lang ul li a {
        display: block;
        color: #333333;
    }

    .lang ul li a:hover {
        color: #0068b7;
    }
.scrolled  .lang_icon,.header:hover .lang_icon { background: url(../images/lang2.png) no-repeat center;}
    .lang:hover,.head:hover .lang,.head.active .lang {
        border-left: 1px solid #EAEAEA;
    }

    .lang:hover ul {
        display: block;
    }


.s2Box{ margin-top: 80px}
.indexNews{ margin:20px 0}
.indexNews dd {position:relative;transition:background-color ease .3s;}
.indexNews dd a{display:block;margin:30px 0;position:relative; text-align: left;transition: all 0.3s ease}
.indexNews dd .imgBox{width:100%;height:auto;overflow: hidden;margin-bottom: 10px}
	.indexNews dd .imgBox img{width: 100%}
.indexNews dd .newsListTxt{transition: all 0.3s ease}
.indexNews dd a:hover .newsListTxt{}
.indexNews dd a:hover .imgBox{left:20px;}
	.indexNews dd .newsListTxt h1{font-size:20px;color:#333;line-height:30px; overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;height: 60px}
	.indexNews dd .newsListTxt h2{margin:10px 0;font-size:13px;color: #787878 }
	.indexNews dd .newsListTxt h3{line-height:1.8;font-size:15px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;
-webkit-line-clamp:2;color: #666}
	.newslist2 dd .newsListTxt h4{line-height:1.8;}


.indexNews dd .more{transition: all 0.3s ease;margin-top: 10px}

a.more{ display: block;width: 160px;height: 60px;text-align: center;font-size: 18px;color: #fff; line-height: 60px; border-radius: 30px;background: #0068B7;margin: 0 auto;font-weight: bold;clear: both;margin-bottom: 20px}
a.more:hover{color:#fff!important }

.header-doc.scrolled,.header-doc:hover {background-color: #fff;box-shadow: 0 0 15px rgb(0 0 0 / 20%); } 

.header-doc.scrolled .layui-nav .layui-nav-item a,.header-doc:hover .layui-nav .layui-nav-item a{color: #333}

.main img{
         max-width:1200px;
     zoom:expression( function(elm) { 
         if (elm.width>1200) { 
             var oldVW = elm.width; elm.width=1200; 
             elm.height = elm.height*(1200 /oldVW);
         }
         elm.style.zoom = '1';
     }(this));
} 

.layui-container{}
.layui-container2{ max-width:100%;}

.sectionBox{padding-top: 200px}

/*page-1*/
.section1 h1 img{height: 40px;width: auto;margin: 10px auto 20px;text-align: center}
.section1 h2{font-size:36px; color:rgba(255,255,255,.2);font-family: 'Gotham-Rounded-Light';}


/*page-2*/
.section2Box{}
.section2Box h1{font-size:48px; color:#333; margin:20px 0 10px; text-align: left}
.section2Box h2{font-size:18px; color:#666;text-align: justify;line-height: 28px;position: relative}
.section2Box h2 span{color: #005bac}
.section2Box h2::after{content: "";position: absolute;left: 0;bottom: -20px;width: 50px;height: 2px;background: #005bac}
.section2Box h4{font-size:15px; color:#7a7a7a;text-align: justify;line-height: 28px;}
.section2Box h3{text-align: left;margin-bottom: 20px;color: #594f3c;font-size: 18px}
.about3{display: flex;border-top: 1px solid #dedede;padding-top: 50px;margin: 30px 0}
.about3 li{flex: 1;position: relative;}
.about3 li:not(:last-child):after { content: '';position: absolute;width: 1px;height: 80px;background-color: rgba(0,0,0,.2);right: 0;top: 0;transform: rotate(30deg);}
.about3 li .t1{color: #5285f6;font-size: 48px;font-family: 'Impact';}
.about3 li .t2{color: #7a7a7a;text-align: center}


.t1{font-size:32px; color:#000; margin:20px 0 0;text-align: center}
.t2{font-size:14px; color:#666;text-align: justify;line-height: 28px}
.t3{margin-bottom: 20px;color: #888;text-align: center}

.section1{position: relative}
.indexH1{ position: absolute; left: 0; right: 0; bottom:0; padding-bottom: 200px;text-align: center}
.indexH1 img{width: 600px; height: auto;margin:0 auto}


/*4-2*/
.section4_list{border: 2px #ad986d solid;border-radius:240px;height: 240px;margin: 80px 0 100px}
.section4_list ul{display: flex;border: 2px #ad986d solid;margin: 0 80px;border-radius:200px;height: 240px}
.section4_list ul li{flex: 1;text-align: center;line-height: 240px; font-size: 20px;;padding: 0 30px;color: #ad986d}
.section4_list ul li img{border-radius:100%;width: 300px;height: 300px;margin-top: -30px;border: 4px #ad986d solid;}


.section4_list_6 ul{display: flex;height: 480px;margin-top:40px}
.section4_list_6 ul li{flex: 1;text-align: center;font-size: 18px;height: 480px;}
.section4_list_6 ul li .imgBox{width:300px;height:300px;margin: 0 auto;position: relative}
.section4_list_6 ul li h1{font-size: 20px;position: relative;margin-bottom: 70px;color: #ad986d;transition:all 0.3s ease}
.section4_list_6 ul li h1::after{content:""; position:absolute;left: 50%;bottom: -50px;height: 30px;width: 1px;background: #3b3b3b}
.section4_list_6 ul li h2{color: #757575;font-size: 15px}
.section4_list_6 ul li:nth-child(1) .txt{text-align: right}
.section4_list_6 ul li:nth-child(1) .txt:nth-child(2){padding-right: 50px}
.section4_list_6 ul li:nth-child(3) .txt:nth-child(2){padding-left: 50px}
.section4_list_6 ul li:nth-child(3) .txt{text-align: left}
.section4_list_6 ul li:nth-child(2) {padding: 10px 0}
.section4_list_6 ul li .txt{margin-bottom: 80px}
.section4_list_6 ul li .txt dt{color: #ad986d}
.section4_list_6 ul li .txt dd{font-size: 15px;color: #7a7a7a;line-height: 28px;}
.section4_list_6 ul li img{width:300px;height:300px;border-radius: 50%;}
.section4_list_6 ul li .item_mask {position: absolute; top: 0;bottom:0;right:0;border-radius: 50%;
    width: calc(100% - 22px);
    height: calc(100% - 22px);
    margin: 10px;
	border: 1px solid rgba(255, 255, 255, .15);
    box-shadow: 0 0 30px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 0 30px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .2);
    background: rgba(0, 0, 0, .5);
    opacity:0.8;
    filter: alpha(opacity = 0);
	transition: all ease-out .3s;}
.section4_list_6 ul li:hover .item_mask {opacity: 1;filter: alpha(opacity = 100);border: 1px solid rgba(255, 255, 255, .25);}

/*4-3*/
.section4_3_list{height: 550px;margin:0 10% 0}
.section4_3_list ul{display: flex}
.section4_3_list ul li{flex: 1;margin: 0 40px;}
.section4_3_list ul li div{height: 450px;width: 340px;margin: 0 auto;padding: 30px;border-radius: 100px; box-sizing: border-box;box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);background: #1b1b1b;position: relative}
.section4_3_list ul li div::after{content: "";position: absolute; border: 2px #ad986d solid;left:10px;right: 10px;top: 10px;bottom: 10px;border-radius: 100px;}
.section4_3_list ul li dl{margin: 20px;}
.section4_3_list ul li dt{font-size: 36px;color: #ad986d;text-align: left;margin-bottom: 20px;}
.section4_3_list ul li dd{line-height:35px;text-align: left;color: #7a7a7a;padding: 0 10px;}
.section4_3_list ul li dt h1{position: relative;font-family: 'Gotham-Rounded-Light';font-size: 24px;padding-left: 10px;margin-left: 10px;color: #594f3c;display: inline-block}
.section4_3_list ul li dt h1::after{content: '';position: absolute; width: 1px;height: 30px;background-color: #594f3c; left: 0; top: 0;transform: rotate(30deg);}


/*footer*/
.layui-footer{padding: 30px 0;color: #999;font-size: 14px;line-height: 40px}
	.layui-footer a{color:#999;}
	.layui-footer a:hover{color:#999;}



.footer {background: #333 !important;}
.footerBottom{border-top:1px #333 solid; background:#242424; color:#888; margin-top: 10px; position: absolute; left: 0; right: 0; bottom: 0; height: 60px; line-height:60px; text-align: left; overflow: hidden}
.weixin{float:right;color:#fff;text-align:center;font-size:12px; margin-right:20px;}	
.footerLogo{ float:left; height:36px!important; margin-top:12px; margin-right:20px}


.contactBox{padding:60px 0; height: 200px;color: #999; line-height: 2;}
.contact dl{text-align: left;padding-left: 70px; overflow: hidden;}
.contact dt{font-size:14px;color: #999;line-height:1}
.contact dd{font-size:16px;color: #999;line-height:50px;}
.contact dd b{font-family: bahnschrift;font-size: 30px}
.contact dl a{color: #999;display: inline-block;margin-right: 10px;margin-bottom: 10px}
.footnav{border-bottom: 1px solid rgba(255, 255, 255, 0.05);margin-bottom: 40px;padding-bottom: 40px}
.footnav li{display: inline-block;margin-right: 50px}
.footnav li a{color: #fff;font-size: 14px}

.contactAdd{border-bottom: 1px solid rgba(255, 255, 255, 0.05);clear: both;height: 90px;padding: 30px 0;}

.foot_cont_li1{background: url(../images/foot_cont_li1.png) no-repeat left top;}
.foot_cont_li2{background: url(../images/foot_cont_li2.png) no-repeat left top;}
.foot_cont_li3{background: url(../images/foot_cont_li3.png) no-repeat left top;}




.video1{width:100%; height:100%; object-fit: fill}

.s4Box{ color: #fff;font-size: 14px}
.smallTitle{ padding: 20px;}
a.zsBox{ display: block; position: relative; overflow: hidden;}
a.zsBox .txt { position: absolute; left: 0; bottom: 0; right: 0; height: 40px; line-height: 40px; z-index: 999; background:rgba(59,141,59,.9) ; color: #fff;transition:all 0.3s ease-in-out;}
a.zsBox h1{ font-size: 16px; padding: 0 20px; font-weight:700;transition:all 0.3s ease-in-out; }
a.zsBox h2{ font-size: 14px; padding: 0 20px; line-height: 1.5; text-align: left}
.zsBox:hover .txt{ height: 100%}
a.zsBox:hover h1{ line-height: 80px}
a.zsBox h3{ text-align: right; padding: 20px}

.about{ font-size: 15px; line-height: 1.8;text-align:justify;text-justify:inter-ideograph;}
.about h1{ font-size: 22px; font-weight:700; line-height:60px; }
.about p{ margin-bottom: 20px}
.about img{ width: 100%}








a.proBox{clear: both;position:relative;overflow:hidden;transition: all 0.5s ease;margin-top:20px;border-radius: 8px;display: block;border: 1px #e5e5e5 solid;}
a.proBox .topImgBox{width: 100%;height: 280px;overflow: hidden;border-radius: 8px 8px 0 0;}
a.proBox .topImgBox img{transition: all 0.5s ease;width: 100%;border-radius: 8px 8px 0 0;height: 280px;}
a.proBox:hover {box-shadow: 0 6px 24px 0 rgba(0,0,0,.15);transform:translateY(-10px)}
a.proBox:hover  img{transform: scale(1.1)}

.proBox .txt{height: 60px;line-height: 60px; border-radius:0 0  8px 8px;padding: 0 20px;font-size: 16px;color: #333;border-top: 1px #e5e5e5 solid;}

/*新闻列表*/

.newslist{ margin:20px 0}
.newslist dd {position:relative;border-bottom:1px solid #efefef;transition:background-color ease .3s;}
.newslist dd a{display:block;margin:30px 0;height:150px;position:relative; text-align: left;transition: all 0.3s ease}
.newslist dd .imgBox{width:270px;height:150px;position:absolute;left:0;top:0;transition: all 0.3s ease}
	.newslist dd .imgBox img{height: 150px}
.newslist dd .newsListTxt{padding-right:30px;margin:0 100px 0 290px;transition: all 0.3s ease}
.newslist dd a:hover .newsListTxt{margin:0 80px 0 310px;}
.newslist dd a:hover .imgBox{left:20px;}
	.newslist dd .newsListTxt h1{font-size:20px;color:#333;line-height:1.8; overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
	.newslist dd .newsListTxt h2{margin:10px 0;font-size:13px;color: #787878 }
	.newslist dd .newsListTxt h3{line-height:1.8;font-size:15px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;
-webkit-line-clamp:2;color: #666}
	.newslist2 dd .newsListTxt h4{line-height:1.8;}
		.newslist dd a:hover .newsListTxt h1{color: #0e65c6}
		.newslist dd a:hover .newsListTxt h2{color:#666;}
		.newslist dd a:hover .newsListTxt h3{color:#333}

.newslist dd .more{position: absolute;right: 0;top: 60px;width: 40px;height: 40px;border: 1px solid rgba(255, 255, 255, .5);line-height: 40px;text-align: 
center;font-family: 新宋体;transition: all 0.3s ease;}
.newslist dd a:hover .more{background:#0e65c6;border: 1px solid #0e65c6;color: #fff }


.newslist2 dd a{background: rgba(253, 253, 255, .4);margin: 0;padding: 20px;border-radius: 8px}
.newslist2 dd .imgBox{width:270px;height:150px;position:absolute;left:20px;top:20px;transition: all 0.3s ease}
.newslist2 dd a:hover .imgBox{left:40px;}
.newslist2 dd .more{top: 80px}

.mainBanner_pro{ background: url("../images/mainBanner_pro.jpg") center 0 no-repeat; width: 100%;min-height: 700px; text-align: center;position: relative;overflow: hidden}
.mainBanner_news{ background: url("../images/mainBanner_news.jpg") center 0 no-repeat; width: 100%;min-height: 700px; text-align: center;position: relative;overflow: hidden}
.mainBanner_about{ background: url("../images/mainBanner_about.jpg") center 0 no-repeat; width: 100%;min-height: 700px; text-align: center;position: relative;overflow: hidden}
.mainBanner_contact{ background: url("../images/mainBanner_contact.jpg") center 0 no-repeat; width: 100%;min-height: 700px; text-align: center;position: relative;overflow: hidden}
.mainBanner_case{ background: url("../images/mainBanner_case.jpg") center 0 no-repeat; width: 100%;min-height: 700px; text-align: center;position: relative;overflow: hidden}

.pageTitle{font-size:60px;text-align:center;width: 1200px;margin: 300px auto 0;color: #fff;font-weight: 700}



#page{ text-align: center}





/*删格化5等份*/
.layui-col-lg2-4,.layui-col-md2-4,.layui-col-sm2-4,.layui-col-xs2-4{position:relative;display:block;box-sizing:border-box}
.layui-col-xs2-4{float:left}
.layui-col-xs2-4{width:19.9999992%}
.layui-col-xs-offset2-4{margin-left:19.9999992%}
@media screen and (min-width:768px){
    .layui-col-sm2-4{float:left}
    .layui-col-sm2-4{width:19.9999992%}
    .layui-col-sm-offset2-4{margin-left:19.9999992%}
}
@media screen and (min-width:992px){
    .layui-col-md2-4{float:left}
    .layui-col-md2-4{width:19.9999992%}
    .layui-col-md-offset2-4{margin-left:19.9999992%}
}
@media screen and (min-width:1200px){
    .layui-col-lg2-4{float:left}
    .layui-col-lg2-4{width:19.9999992%}
    .layui-col-lg-offset2-4{margin-left:19.9999992%}
}

.tab_title {margin:0 50px}
.tab_title li{float:left; text-align:center; width:20%; color:#333}
	.tab_title li div{ background:rgba(78,101,198,.2); margin:0 10px;height:100px}

    .parallax-bg {
      position: absolute;
      left: 0;
      top: 0;
      width: 120%;
      height: 100%;
      -webkit-background-size: cover;
      background-size: cover;
      background-position: center;
    }

.l_bg{background:#fff}
.r_bg{background:#fff}

.l_bg .imgBox{padding:20px 50px 0 200px; height:250px}
	.l_bg .imgBox h1{ font-size:24px; margin-bottom:20px; font-weight:700; color:#0e65c6}
	.l_bg .imgBox h2{font-size:13px;line-height:1.8; color:#666}
	.l_bg .imgBox h3{font-size:26px;font-family: ''; opacity:0.5; line-height:1}
.r_bg .imgBox{padding:0 200px 0 0;}


.layui-tab-title li{ padding:0; margin-right:10px;}
.layui-tab{ margin:0 0 10px}
.layui-tab-title{ border-bottom:2px #efefef solid;}
.layui-tab-title .layui-this:after {position: absolute;left: 0;top: 0;content: '';width: 100%;height:42px; border:0;border-bottom:2px #0e65c6 solid}
.layui-tab-title li{line-height:38px;font-size:14px;font-weight:700}
.layui-tab-content{ padding:10px 0}
.layui-tab-title .layui-this span{position:relative; z-index:99}
.layui-tab-title .layui-this{ color:#0e65c6}

.tabBox h1{font-size:16px; font-weight:700;color:#0e65c6; margin-bottom:10px}
.tabBox h2{font-size:13px;line-height:1.8; color:#666}



.newsBox{padding:40px 0 0;}

.newBox_l{width:450px; float:left;height:250px; background:url(../images/idx-map.png) center center no-repeat}
	.newBox_l .txt{border-left:3px #efefef  solid;;margin:50px 0 0 0; padding:0 20px; }
	.newBox_l h1{font-size:28px;color:#0e65c6}
	.newBox_l h2{font-size:24px;line-height:1; color:#bd9546}
	.newBox_l h3{font-size:13px;line-height:1.8; color:#666;margin-bottom:20px;}

.newBox_r{background:url(../images/join.jpg) right 0 no-repeat;width:180px;float:right;height:250px;margin-top:10px}
	.newBox_r h1{color:#fc0;padding:0 30px;font-size:24px; margin:30px auto}
	.newBox_r a{ display:block; width:100px; height:38px; line-height:38px; border-radius:20px; text-align:center; background:#eadba7; margin:50px auto 0; color:#fff}


.mainNav{ float:right}
.mainNav li{ float:left; margin-left:30px; font-size:13px;}		
.mainNav li a{position:relative;color: #333;display: inline-block}
.mainNav li a.this{color:#005bac}
.mainNav li a.this:after{ content:""; position:absolute; left:0; right:0; bottom:0; height:2px;background: #005bac}

.line{ line-height:80px; height:80px; border-bottom:1px rgba(255, 255, 255, .06) solid;background: #f6f8fc}

.rightBox{padding:20px}
.rightBox a{ display:block; margin-bottom:10px;}

.layui-fluid{padding: 0 80px!important}




#test1{ text-align:center}
.layui-btn-top{ background:#dedede}
.now{ background:#0e65c6; padding:10px}
.wap{display:none}
.pc{ display:block}



/**/
.main{  padding: 20px 0; margin:0 auto; min-height:500px; font-size: 15px;text-align:justify;text-justify:inter-ideograph; line-height: 1.8;color: #777}
.mainBanner{ text-align:center;overflow:hidden;}
.barBox{background:#f5f6f7; height:66px; line-height:66px}

.about1{ font-size: 15px; line-height: 1.8;}
.about1 .title{font-size:24px; text-align: left;font-weight:700; height: 40px; line-height: 40px}
.about1 .txt{ padding:10px 0}
.about1 .txt p{ margin-bottom: 15px}
.about1 .txt h1{ font-size:20px;color:#e3bc8b;font-weight:lighter; text-align: right}

.about1{padding: 50px 0}

	.about1 h3:after{ content: ""; position: absolute; left: 0; top: -20px; background: url("../images/m1.png") no-repeat; width:61px; height: 43px}
	.about1 h3:before{ content: ""; position: absolute; right: 0; bottom:0; background: url("../images/m2.png") no-repeat; width:61px; height: 43px}

.aboutImg{ float:right;margin-left:60px;}
.proList h1{ text-align: center; height: 36px; line-height: 36px; font-size: 15px; overflow: hidden}
.proList img{ border-radius:6px}



.rightNav{ float:right}
	.rightNav a{margin-left:20px;}
	.rightNav a.on{color:#0e65c6; font-weight:700}

.layui-timeline-item{ padding-bottom:50px}
.layui-timeline-content{ padding-left:40px}
.layui-text h3{ display:inline-block; background:#0e65c6; color:#fff; width:110px; height:35px; line-height:35px; font-size:13px; font-weight:700;text-align:center}
.layui-timeline-axis:hover{ background:#0e65c6;color:#0e65c6}

.about3 h1{ padding-bottom:20px;}
.about3 img{ width:100%}


.aboutbg{background:url(../images/aboutbg.jpg) center 0 no-repeat;background-size:cover;height: auto;box-sizing: border-box;}
.about{}
.aboutbg .a_title{height: 80px;overflow: hidden; text-align: center;font-size:28px;}
.aboutbg .aboutBox{}
.aboutbg .aboutTxt{color: #333;line-height:2;padding: 50px 100px}
.aboutbg .aboutTxt h1{font-size: 36px;font-weight: 700;margin-bottom: 20px}

.aboutbg .aboutTxt h1.en{font-size: 32px}

.aboutbg .aboutTxt h2{font-size: 48px;color: #eb032a;line-height: 1}

.aboutbg .aboutTxt h3{font-size: 24px;color: #333;line-height: 2;font-weight: 700;margin-top: 10px;}

.aboutImg{float: right;width: 90%;height:auto;margin: 50px 0 20px 30px}
.aboutNum{clear: both; background: #fff;padding: 30px;display: flex;position: relative}
.aboutNum .n1{font-size: 48px;color:#eb032a;font-family: Impact;line-height: 1.4;margin-left: 50px}
.aboutNum .n2{font-size: 14px;color:#333;margin-left: 50px}
.aboutNum  .item_img{width: 36px;height: 36px;position: absolute;left: 0;top: 15px;}




.padding0{ padding:0; overflow:hidden}
.mainLeft{ margin-bottom:-990000px; padding-bottom:990000px;padding-right:10px}
.mainRight{ margin-bottom:-990000px; padding-bottom:990000px;border-left:1px #efefef solid;}

.rightBox{padding:20px; }
.rightBox a{ display:block; margin-bottom:10px}

.img-l{width: 80px;height: 80px;margin: 20px 0 0 0}

.product {text-align: center;color: #7a7a7a;margin-top: 50px}
.product a.imgBox{position: relative;margin-top: 10px;overflow: hidden;height:600px;transition: all 0.3s ease;display: block;z-index: 999;padding: 20px 5%;background:rgba(255,255,255,1) url(../images/hover@imgBox.png) 400px bottom no-repeat;background-size: 80%;border-right: 1px #efefef solid;border-bottom:1px #efefef solid;border-top:1px #efefef solid;}
.product div:last-child a.imgBox{border-right: 0}
.product a.imgBox:hover{background:rgba(253,253,255,1) url(../images/hover@imgBox.png) right bottom no-repeat;background-size: 80%;}
.product .imgBox h1{text-align: left;margin: 20px 40px 10px;font-size: 20px;color: #000;font-weight: 700}
.product .imgBox h2{text-align: left;margin: 30px 40px 0;color: #000;line-height: 1.8}
.product .imgBox h3{margin:20px 40px 0;text-align: left}
.product .imgBox .img-r{float: right;margin-top: 10px;transition: all 0.3s ease;}
.product a.imgBox:hover .img-r{transform: rotate(360deg);}

.product .txt{padding:20px; height:120px;background:rgba(14,101,198,.05); overflow:hidden}
	.product .txt h1{ font-size:20px; font-weight:700; color:#0e65c6; margin-bottom:10px; padding:0;height:30px; line-height:30px; overflow:hidden}
	.product .txt h2{ height:88px; line-height:22px; overflow:hidden}


.join{ clear:both; min-height:400px}

.message{border:1px #efefef solid; margin-top:35px; padding:10px}
.textareaStyle{ width:100%; border:0; height:150px;}

a.btn_login {display: block;background: #0e65c6;color: #fff;text-align: center;height: 40px;line-height: 40px;cursor: pointer;}

.info{ margin:35px 0}
.info dd {padding:20px 0;}
.info dd a{display:block;color:#666;height:100px;position:relative;}
.info dd .newsListTxt{ text-align:center;}
	.info dd .newsListTxt h1{font-size:32px;color:#333;line-height:1.6; overflow:hidden}
	.info dd .newsListTxt h2{margin:20px 0;font-size:12px; border-bottom: 1px solid #efefef; padding-bottom: 20px;color: #777}
	.info dd .newsListTxt h3{height:40px; line-height:20px;font-size:12px; overflow:hidden}
	.info dd .newsListTxt h4{line-height:1.8;}


.txtInfo{ text-align: left; line-height:1.8; font-size: 15px;color: #333;padding: 20px 0}	
.newsListTxt img{max-width:100%;height:auto}	

.msgBox{ margin:20px 0}
.msgBox .list li{line-height:28px;overflow:hidden;border:1px #efefef solid; padding:20px; margin-bottom:10px}
.msgBox .list li h2{ color:#666}
.msgBox .list li span{ color:#666; font-size:12px}
.msg-list{ clear:both}

.hz{ text-align:center}
.hz h1{ font-size:20px; font-weight:700; margin-bottom:10px}
.hz h2{ text-align:left; color:#585858}
.hz .img{ margin:20px auto ;width:100px;height:100px; line-height:100px; text-align:center; background:#0e65c6; border-radius:50%}
	.hz .img img{}

.vod{width:900px; margin: 0 auto;height: auto}
.HtmlEdit{ width:900px; height: 450px}


a.top{ position: absolute; right: 0;top: 0}

@keyframes xie_s{
    0%{
        opacity:1;
    }
    50%{
        opacity:0.75;
    }
    100%{
        opacity:1;
    }
}


@media (max-width: 1200px){
}	

@media (max-width: 992px){


}

@media (max-width: 767px){ 
	.banner{height: 180px;margin-top: 120px}
	.layui-fluid{padding: 0 15px!important}
	.contactBox{padding: 20px;height: auto;overflow: auto}
	.layui-nav .layui-nav-item dl dd a,.layui-nav .layui-nav-item dl dd a:hover{padding: 0 30px;
    background: linear-gradient(to bottom, #fff, #efefef);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    display: inline-block;}
	.contact dt{font-size: 22px;margin-bottom: 0}
	.sectionBox{padding: 80px 15px 0}
	.main img{width: 100%;height: auto}
	.section1 .sectionBox p img{width:60%;height: auto;margin-top: 100px}
	.section1 .sectionBox h1 img{width:60%;height: auto}
	.section2Box h1{margin-top: 30px;font-size: 24px}
	.section2Box h1 img{width:60%;height: auto}
	.s2Box{margin-top: 40px}
	.about3{display: block}
	.about3 li .t1{font-size: 24px}
	.about3 li{flex: none;float: left;width: 50%}
	.about3 li:not(:last-child):after {display: none}
	.about3 li:nth-child(2n+1):after { content: '';position: absolute;width: 1px;height: 80px;background-color: rgba(0,0,0,.2);right: 0;top: 0;transform: rotate(30deg);}
	.serverList li{width: 100%;float: none}
.layui-container{ max-width:none; min-width:100%; padding:0 15px}
	.layui-col-space30{ padding: 5px; margin: 0}
	.layui-col-space30>*{ padding: 5px}

	
	
.serverList li.r::after,.serverList li.l::after{content: "";position: absolute;top: auto;left: auto;right:50%;bottom: -90px;width: 1px;height: 50px;display: inline-block;background: #ad986d; vertical-align: middle;transition: 0.3s ease;transform: translateY(-50%);}
.serverList li.r::before,.serverList li.l::before{content: ""; position: absolute;top: auto;left: auto;right:calc(50% - 3.5px);bottom:-86px;width: 0;height: 0;border-color: #ad986d transparent transparent transparent ;display: inline-block;border-width: 8px 4px 8px 4px;border-style: solid;transform: translateY(-50%);}
	.section4_list{border: 0;margin: 20px auto 80px;height: auto}
	.section4_list ul{border: 0;display: block;margin: 0;height: auto}
	.section4_list ul li{line-height: 2;margin: 0}
	.section4_list ul li:nth-child(2){height: auto;padding: 20px 0}
	.section4_list ul li img{margin: 0}	
	
	.section4_list_6 ul{height: auto;display: block}
	.section4_list_6 ul li:nth-child(1) .txt,.section4_list_6 ul li:nth-child(3) .txt{text-align: center}
	.section4_list_6 ul li:nth-child(1) .txt:nth-child(2),.section4_list_6 ul li:nth-child(3) .txt:nth-child(2){padding: 0}
	.section4_list_6 ul li{height: auto}
	.section4_list_6 ul li .txt{margin-bottom: 20px}
	
	.section4_3_list{margin: 0;height: auto}
	.section4_3_list ul{display: block}
	.section4_3_list ul li{margin: 30px 0 0 0}
	.contact dt h1{font-size: 12px}
.logo{position:static;}
.logo img{height: 50px;}
.header .layui-nav{ margin:0}
.header .layui-nav {position: absolute;left: auto;right: 0;top: 10px;}
.layui-nav-bar{ display:none}
.navbar-toggle{background:#005bac}
.layui-nav .layui-nav-item>a{ padding:0}
.layui-nav-child {left: auto;right: 0;top: 80px}
.topNews dd.more{ text-align:center}
.l_bg .imgBox,.r_bg .imgBox{padding:10px}
.newBox_l{width:45%;}
.newBox_l .txt{ border:0}
.productList{ margin:0}
	.productList img{ width: 100%; height: auto}
.main{ width:auto; padding:10px 15px}
	.mainNav{ float: none}
	
.rightNav{ float:none}
.rightNav a{ margin-left:10px}
.auto{ margin:10px 0}
.aboutImg{ width:100%; float:none; margin:10px 0}
.mainLeft{ padding-right:0}
.newslist{ margin:0;padding: 0}
.mainBanner{ height:auto;}
.mainBanner img{height:100px}
.about1 h2{ line-height:1}

.newsListTxt img{width:100%;height:auto}
.mainRight{ border:0}
	.newslist2 dd .time p{font-size: 24px}
	.newslist2 dd .more{display: none}
	.newslist2 dd .newsListTxt h2{margin: 0 0 10px}
	
	.contactBox img{width:60%;height: auto;margin-top: 20px}
	.title{margin:0 0 10px}
	.title span{ margin: 0; font-size: 18px;}
	.section1 .s1Box{ position: static; right: 0; width: 100%; height:100%;box-sizing: border-box;padding-top: 90px;}	
	.section2 .title,.section3 .title,.section4 .title{margin:20px 0}
	.proBox{ height: auto; margin: 0}
	.bg{background: url(../images/info_wrap.png) 0 -200px no-repeat;background-size: 100%;}
	.bg h2{ padding: 0 20px; margin-top: 10px; font-size: 14px;width: 80px}
	.newslist dd .time,.newslist2 dd .time{ left: 10px; top: 10px;text-align: left;width: 80px}
	.newslist2 dd a:hover .time{left: 10px}
	
	
	.newslist dd .newsListTxt,.newslist2 dd .newsListTxt h1{ font-size: 15px}
	.newslist2 dd a:hover .newsListTxt{margin: 0 0 0 90px}
	a.zsBox{ display: none}
	.s4Box img{ width: 200px; height: 200px; margin: 0 auto 10px}
	.footerNav dl{display: none}
	.weixin{ float: none; display: inline-block}
	.weixin img{ width: 100px; height: 100px; margin-bottom: 10px}{}
	.mainNav li{line-height: 80px;height: 80px; margin: 0 0 10px; width: 20%; text-align: center}
	.vod{ width: 100%; height: auto; overflow: hidden}
	.HtmlEdit{ width: 100%; height: auto}
	.mianBanner{background: url("../images/mainBanner.jpg") center 0 no-repeat;width: 100%;min-height: 100px;text-align: center;background-size:cover;}
	
	.video1{width:auto; height:100%; object-fit: fill}
	.info dd .newsListTxt h1{font-size:24px;}
	.wap{display:block}
	.pc{ display:none}
	
	.layui-breadcrumb{ display: none}
	.footerBottom{height: 90px;line-height: 30px;padding: 10px 0;}
	a.top{ display: none}
	.product{margin-top: 20px;text-align: center}
	.product .imgBox h3{margin: 20px 0 0;text-align: center}
	.product .imgBox .img-r{display: none}
	.swiper-wrapper .indexH1 img{ width:90%; height: auto}
	.product .imgBox h3 img{width: 64px;height: auto}
	.product .imgBox h1{margin: 10px;font-size: 24px}
	.product .imgBox h2{margin: 0 10px;line-height: 1.6;font-size: 16px}
	.product a.imgBox{height: 280px;border-left: 0;border-right: 0;border-top: 0}
	
	
	.newslist dd a,.newslist2 dd a{ padding: 10px;height: auto}
	.newslist2 dd .imgBox,.newslist dd .imgBox{width: 100%;position: static;overflow: hidden}
	.newslist dd .imgBox img{width: 100%}
	.newslist dd .newsListTxt,.newslist2 dd .newsListTxt{ margin:0; padding: 0;}
	
	.newslist dd .newsListTxt h3{display: block}
	.newslist2 dd .newsListTxt h3{display: none}
	.newslist dd .newsListTxt h1{ font-weight: 400;font-size: 16px;}
	.pageTitle{width: auto;margin-top: 50px;}
	.mainBanner_pro,.mainBanner_news,.mainBanner_about,.mainBanner_case,.mainBanner_contact{background-size: cover;min-height: 200px}
	.layui-footer a{display: block}
	.layui-footer{height: auto;line-height: 2;padding: 20px 0}
	.lang{display: none}
	.tel{display: none}
	.aboutbg .aboutTxt{padding: 50px 20px}
	.footnav{display: none}
	.contact dl{height: 100px}
	.contactAdd{border: 0}
	

}


.page{display:inline;clear:both;margin:20px 0;float:left;text-align:center;height:36px;line-height:36px;font-size:12px}
.page ul, .page li { display: inline-block; }
.page a{display:block;float:left;background:#dedede; width:36px;height:36px;line-height:36px;margin-right:10px;color:#999;text-decoration:none; font-family:"SimSun";cursor:pointer}
.page a:hover {background:rgba(30,127,5255,0.6);color:#fff}
.page span{width:36px;height:36px;line-height:36px;color:#999;float:left;display:block;background:#dedede; margin-right:10px;}
.page .active span {background:#005bac ;color:#fff}

.pageBox{clear:both;margin:35px auto 30px;padding-top:20px;overflow:hidden;border-top: 1px #efefef solid;}
	.pageBox ul {}
	.pageBox ul li{ text-align:center; width: 33.333%; float: left}

a.upPage,a.nextPage,a.listPage{display:block;color:#666;height:34px;line-height: 34px; font-size:12px}
.pageBox a i{display:block;width:34px;line-height:34px;text-align:center;color:#777;font-family: SimSun;}
.pageBox a span{ padding:0 10px}
.nextPage{float:right}





